@charset "UTF-8";
.page_content a {
	font-size: 100%;
}
.page_content .area,
.page_content .area02,
.page_content .area03 {
	width: 100%;
}
.page_content .area:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_content .area02:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_content .area03:after {
  content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;
}
.page_content .area p.txt {
	width: 100%;
}
.page_content .area .thumb p.photo {
	width: 73px;
	float: left;
}
.page_content .area .thumb p.txt {
	width: auto;
	margin-left: 85px;
	padding-top: 25px;
}
.page_content .area02 {
	margin-top: 30px;
}
.page_content .area02 p.photo {
	float: left;
	margin-left: 15px;
}
.page_content .area02 p.photo:first-child {
	margin-left: 0;
	text-align: center;
}
.page_content .area03 {
	margin-top: 30px;
}
.page_content .area03 p.txt {
	width: 100%;
}
.page_content p.sub {
	margin-bottom: 30px;
}
.page_content table {
	width: 100%;
}
.page_content table td {
	border-bottom: 1px solid #ddd;
	padding: 5px 0;
}
.page_content table td.sub {
	width: 10%;
}

